<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styling_text_end.css">
</head>
<body>
<section id="contact">
    <h2>Contact me</h2>
    <p>I am always interested in hearing about new technologies, opportunities or something regarded to programming.</p>
    <p>
        <a href="mailto:tomas.svojanovsky11@gmail.com">Email me</a>
    </p>
</section>
</body>
</html>